# CairoContext::getFontFace

# cairo_get_font_face

(PECL cairo >= 0.1.0)

CairoContext::getFontFace -- cairo_get_font_face — The getFontFace purpose

### Description

Object oriented style (method):

public CairoContext::getFontFace ( void ) : void

Procedural style:

cairo_get_font_face ( CairoContext `$context` ) : void

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()